/* GENERAL ------------------------------------------ */

body{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	background: #efece8;
	color: #888;
}

header,
footer{
	background-image: url(../img/noise.png) repeat;
	background-color: #383f47;
}

body a{ color: #383f47; }

a:hover{ color: #a0a0a0; }

footer a:hover{ color: #fff; }

h1,h2,h3,h4,h5,h6{ color: #383f47; font-family: 'PT Sans', sans-serif; }

/* Selection colours (easy to forget) */

::selection 	 	{background: #b4e881 }					/* accent color */
::-moz-selection 	{background: #b4e881}					/* accent color */
img::selection 		{background: #b4e881}					/* accent color */
img::-moz-selection	{background: #b4e881}					/* accent color */
body {-webkit-tap-highlight-color: background: #b4e881}		/* accent color */

/* HEADINGS ------------------------------------------------------------*/

.masthead{ border-bottom: 1px solid #ccc; }
	
/* NAVIGATION ------------------------------------------------------------*/

#nav>li>a{ color: #fff; }

#nav>li>a:hover{ color: #d7e398; }							/* accent color */

#nav>li.current-menu-item>a,
#nav>li.current-page-ancestor>a,
#nav>li.current_page_item>a{ border-bottom: solid #333 2px; }	/* accent color */

#nav>li ul{ background: #f1f1f1; }

#nav>li ul li a{ color: #444; }

#nav>li ul li a:hover{
	background: #3b424b;
	color: #222;											/* accent color */
}

/* CATEGORIES NAVIGATION ------------------------------------------------------------*/

.cat-nav li{ border-right: 1px solid #444; }


/* SLIDER-HOLDER ------------------------------------------------------------*/

#headline h4{ color: #f1f1f1; }

#headline .headline-text{ color: #f1f1f1; }

#headline a{ color: #b4e881; }								/* accent color */


#headline .read-more:hover{ color: #ffff; }

/* RELATED PROJECTS ---------------------------------------------------*/

.related-projects{ border-top: 1px solid #ccc; }

.related-heading{ color: #444; }

.related-projects .thumb{ background: #fff url(../img/plus.png) no-repeat center center; }

.related-projects .heading{ color: #444; }

/* MAIN ------------------------------------------------------------*/

#main .wrapper{  background-color: #f1f1f1; }

.multiplebgs #main .wrapper{
	
}

.no-multiplebgs #main .wrapper{
	background: #f1f1f1 url(../img/border-bg-top.png) repeat-x top left;
}

.no-boxshadow #main .wrapper{
	border: 1px solid #e0e0e0;
}

/* HOME ------------------------------------------------------------*/


.home-block{ border-bottom: 1px solid #ccc; }

.home-block figure .thumb{ background: #fff url(../img/plus.png) no-repeat center center; }

.home-block figure figcaption strong{ color: #444; }

/* BLOG ------------------------------------------------------------*/

#posts-list,
#post-content{
	position: relative;
	float: left;
}

#posts-list .entry-date,
#posts-content .entry-date,
.home-posts .entry-date{
	background: #555;
	color: #fff;													/* accent color */
}

#posts-list .post-heading .meta a{ color: #888;  }

#posts-list .feature-image,
#post-content .feature-image{
	background: #fff url(../img/plus.png) no-repeat center center;
}

.portfolio-list figure{ background: #fff; }

.portfolio-list figure .thumb{ background: #fff url(../img/plus.png) no-repeat center center; }

.portfolio-list.clients figure .thumb{ background: #fff url(../img/icon-link.png) no-repeat center center; }

/* PAGER ------------------------------------------------------------*/

.pager li a{
	color: #484848;
	border: 1px solid #ccc;
}

.pager li.active a{
	color: #fff;
	background: #444;
}

.pager li:hover a{ background: #b4e881; }								/* accent color */

/* SIDEBAR ------------------------------------------------------------*/

.post-counter{
	color: #888;
}

/* COMMENTS ------------------------------------------------------------*/

.comment-reply-link:hover{ 										
	background: #b4e881;												/* accent color */
	color: #444;
}

#contactForm input[type="submit"]:hover,
#commentform input[type="submit"]:hover,
#contactForm input[type="button"]:hover{
	background: #b4e881;												/* accent color */
	color: #444;
}

#respond .cancel-comment-reply a:hover{
	background: #b4e881;												/* accent color */
	color: #fff	
}

/* WIDGET ------------------------------------------------------------*/


.tweet a,
.query  a { color: #fee271; }

/* FLEXSLIDER ------------------------------------------------------------*/


.flex-control-nav li a:hover { background-color: #b4e881; }					/* accent color */

.flex-control-nav li a.active {background-color: #b4e881;}					/* accent color */


/* HIGHLIGHT ------------------------------------------------------------*/

.highlight{ background: #b4e881 } 										/* accent color */

/* FOOTER ------------------------------------------------------------*/

footer{ color: #fff; }

footer a{ color: #fff; } 											/* accent color */

footer h4{ color: #f1f1f1; }


